* {
  outline: 0 none !important;
}

body {
  margin: 0;
  padding: 0;
  font-size: 16px;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
}

p {
  margin: 0;
}

ol, ul {
  margin: 0;
  padding: 0;
}

table, th, tr, td, thead, tbody, caption, tfoot, col, colgroup {
  padding: 0;
  margin: 0;
  border-collapse: collapse;
  vertical-align: top;
}

form, fieldset {
  margin: 0;
  padding: 0;
}

input[type='text'], input[type='email'], input[type='password'], textarea, select {
  margin: 0;
  padding: 0;
  border: 1px solid #ccc;
}

input[type='checkbox'], input[type='radio'] {
  margin: 0;
  padding: 0;
}

a img {
  border: 0 none;
}

/**************************************************
** Define Applied Classes
**************************************************/
big {
  font-size: 120% !important;
}

small {
  font-size: 75% !important;
}

code {
  font-family: monospace;
}

pre {
  font-family: monospace;
}

abbr {
  border-bottom: 1px dotted #ccc;
}

hr {
  border: 0;
  border-bottom: 1px solid #DEDEDD;
  padding-bottom: 15px;
  margin-bottom: 22px;
}

.screen-reader-text, .hide, .assistive-text {
  position: absolute;
  left: -9999em;
}

.clear {
  clear: both;
  display: block;
  float: none;
  height: 0px;
  margin: 0px;
  overflow: hidden;
  padding: 0px;
  width: 0px;
  line-height: 0px;
  font-size: 0px;
}

.left {
  float: left;
}

.right {
  float: right;
}

.alignleft {
  float: left;
  margin: 5px 20px 10px 0;
}

.alignright {
  float: right;
  margin: 5px 0 10px 20px;
}

.aligncenter {
  float: none;
  margin: 10px auto 10px auto;
}

.half {
  width: 50%;
}

.sixty {
  width: 60%;
}

.forty {
  width: 40%;
}

.textleft {
  text-align: left;
}

.textright {
  text-align: right;
}

.textcenter {
  text-align: center;
}

[class^="icon-"]:before, [class*=" icon-"]:before {
  margin: 0;
  height: auto;
  width: auto;
}

body.page #content h1 {
  font-size: 26px;
  font-weight: 500;
  line-height: 1.25em;
}

body.page #content h2 {
  font-size: 32px;
  font-weight: 600;
  line-height: 36px;
}

body.page #content h3 {
  font-size: 26px;
  font-weight: 600;
}

body.page #content h5 {
  font-size: 18px;
  font-weight: 500;
}

body.page #content strong {
  color: #222;
}

body.page #content p, body.page #content table td {
  font-size: 16px;
}

body.page #content p {
  margin-bottom: 2em;
}

body.page #content blockquote p {
  color: #222;
  font-size: 16px;
  line-height: 20px;
  padding-bottom: 20px;
  font-weight: 300;
  border-left: 3px solid #e0474c;
  padding-left: 20px;
}

body.page #content li {
  position: relative;
  line-height: 1.571;
  font-size: 16px;
  margin-bottom: 6px;
  padding-left: 18px;
}

body.page #content ul {
  margin: 10px 0 30px 0;
  padding: 0;
  list-style: none;
}

body.page #content ul li:before {
  content: "";
  color: #e0474c;
  background-color: #e0474c;
  position: absolute;
  left: 0;
  top: 6px;
  height: 7px;
  width: 7px;
  display: block;
  border-radius: 50%;
}

body.page #content ul li a {
  transition: opacity 0.2s;
}

body.page #content ul li a:hover {
  opacity: 0.8;
}

body.page #content iframe {
  width: 100%;
  height: 100%;
  position: absolute;
}

body.page #content ol {
  list-style-type: decimal;
  margin: 10px 0 30px 0;
  padding: 0;
}

body {
  margin: 0;
  font-size: 16px;
  color: #222;
  text-align: left;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  overflow-x: hidden;
}

body.navOpen {
  overflow: hidden;
}

.top {
  background-color: #222;
  background-image: url("images/carbon-repeat.png");
  background-position: 50% top;
  min-height: 500px;
}

.container {
  height: 100%;
  width: 100%;
  max-width: 90%;
  margin: auto;
}

@media (min-width: 1024px) {
  .container {
    max-width: 960px;
    position: relative;
    z-index: 20;
  }
}

@media (min-width: 1280px) {
  .container {
    max-width: 1280px;
  }
}

header {
  height: 200px;
  width: 100%;
}

@media (min-width: 1024px) {
  header:after {
    content: '';
    position: absolute;
    display: block;
    height: 140px;
    left: 50%;
    top: 35px;
    width: 50%;
    background: #e0474c;
    z-index: 10;
  }
}

header #header_logo {
  padding-top: 10px;
  width: 180px;
  margin: auto;
}

@media (min-width: 640px) {
  header #header_logo {
    width: 320px;
    padding-top: 20px;
  }
}

@media (min-width: 1024px) {
  header #header_logo {
    width: 360px;
    padding-top: 35px;
    margin: 0;
  }
}

@media (min-width: 1280px) {
  header #header_logo {
    width: 420px;
  }
}

header #header_logo h1.logo {
  display: block;
  margin: 0;
  width: 100%;
  height: 80px;
  text-indent: -999em;
  background: url("./images/logo.png") no-repeat 50% 50%/contain;
}

@media (min-width: 640px) {
  header #header_logo h1.logo {
    height: 80px;
  }
}

@media (min-width: 1024px) {
  header #header_logo h1.logo {
    height: 110px;
  }
}

header #header_logo .slogan {
  width: calc(100% + 40px);
  margin-left: -20px;
  font-family: "PT Serif Caption", Georgia, "Times New Roman", serif;
  font-size: 13px;
  display: block;
  text-align: center;
  opacity: 0.65;
  color: #fff;
  letter-spacing: -0.025em;
}

@media (min-width: 1024px) {
  header #header_logo .slogan {
    font-size: 14px;
  }
}

@media (min-width: 1280px) {
  header #header_logo .slogan {
    font-size: 16px;
  }
}

@media (min-width: 1024px) {
  header #header_nav {
    width: 50%;
    position: absolute;
    right: 0;
    top: 35px;
    height: 140px;
  }
}

header #header_nav .menu-toggle {
  width: 50px;
  height: 50px;
  background: #e0474c;
  text-align: center;
  display: flex;
  color: #fff;
  align-items: center;
  justify-content: center;
  border: 0 none;
  position: fixed;
  top: 20px;
  right: 0;
  z-index: 1000;
}

@media (min-width: 640px) {
  header #header_nav .menu-toggle {
    top: 30px;
  }
}

@media (min-width: 1024px) {
  header #header_nav .menu-toggle {
    display: none;
  }
}

header #header_nav .menu-toggle .hamburger {
  position: relative;
  transition: transform 350ms;
}

header #header_nav .menu-toggle .hamburger .meat {
  display: block;
  width: 30px;
  height: 3px;
  background-color: #fff;
  transition: opacity 350ms;
}

header #header_nav .menu-toggle .hamburger:before, header #header_nav .menu-toggle .hamburger:after {
  content: '';
  display: block;
  width: 30px;
  height: 3px;
  background-color: #fff;
  position: absolute;
  top: -8px;
  transition: top 350ms, transform 350ms;
}

header #header_nav .menu-toggle .hamburger:after {
  top: 8px;
}

header #header_nav .menu-toggle.navOpen .hamburger {
  transform: rotate(-45deg);
}

header #header_nav .menu-toggle.navOpen .hamburger .meat {
  opacity: 0;
}

header #header_nav .menu-toggle.navOpen .hamburger:before, header #header_nav .menu-toggle.navOpen .hamburger:after {
  top: 0;
}

header #header_nav .menu-toggle.navOpen .hamburger:before {
  transform: rotate(90deg);
}

header #header_nav nav {
  position: fixed;
  left: 0;
  width: 100%;
  background-color: #e0474c;
  top: -100%;
  opacity: 0;
  height: 0;
  overflow: hidden;
  transition: opacity 350ms;
}

header #header_nav nav.navOpen {
  top: 0;
  height: 100%;
  opacity: 1;
  z-index: 900;
}

@media (min-width: 1024px) {
  header #header_nav nav {
    position: relative;
    width: 100%;
    top: auto;
    opacity: 1;
    height: 100%;
  }
}

header #header_nav nav ul {
  margin: 0;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

@media (min-width: 1024px) {
  header #header_nav nav ul {
    flex-direction: row;
    justify-content: space-evenly;
  }
}

@media (min-width: 1024px) {
  header #header_nav nav ul li {
    height: 100%;
  }
}

header #header_nav nav ul li a {
  color: #fff;
  font-size: 30px;
  line-height: 36px;
  padding: 10px 0;
  display: block;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  font-weight: 600;
  letter-spacing: 0.125em;
  text-transform: uppercase;
}

@media (min-width: 1024px) {
  header #header_nav nav ul li a {
    font-size: 20px;
    font-weight: 400;
    padding: 10px;
    height: 100%;
    display: flex;
    align-items: center;
    position: relative;
    transition: color 500ms, background 500ms;
  }
  header #header_nav nav ul li a:after {
    content: '';
    opacity: 0;
    position: absolute;
    width: 100%;
    height: 0;
    top: 50%;
    background: #fff;
    z-index: 5;
    left: 0;
    transition: opacity 350ms, height 350ms, top 350ms;
  }
  header #header_nav nav ul li a:hover {
    color: #e0474c;
  }
  header #header_nav nav ul li a:hover:after {
    opacity: 1;
    height: 100%;
    top: 0;
  }
}

@media (min-width: 1280px) {
  header #header_nav nav ul li a {
    font-size: 24px;
    font-weight: 600;
  }
}

body.admin-bar header:after {
  top: 67px;
}

body.admin-bar header #header_nav .menu-toggle {
  top: 67px;
}

h1 {
  margin: 0;
}

p {
  margin: 0;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  font-size: 16px;
  line-height: 32px;
  color: #333;
}

ul {
  font-size: 16px;
  line-height: 32px;
  margin: 0 0 20px 30px;
  color: #333;
}

.image {
  margin-bottom: 20px;
}

.image .frame {
  border: 8px solid #369bf1;
  overflow: hidden;
}

.image .caption p {
  opacity: 0.5;
  font-size: 13px;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  line-height: 21px;
  text-align: center;
  margin: 10px auto 0;
}

@media (min-width: 1024px) {
  .image .caption p {
    line-height: 24px;
    font-size: 16px;
  }
}

.image img {
  width: 100%;
}

@media (min-width: 1024px) {
  #hero {
    margin-top: 75px;
  }
}

@media (min-width: 1024px) {
  #hero .copy {
    width: 42%;
    padding-top: 20px;
  }
}

#hero .copy.primary h3 {
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  font-size: 20px;
  font-weight: 400;
  color: #fff;
  letter-spacing: 0.05em;
  line-height: 36px;
  margin-bottom: 20px;
  text-align: center;
}

@media (min-width: 1024px) {
  #hero .copy.primary h3 {
    margin-bottom: 40px;
    text-align: left;
  }
}

@media (min-width: 1280px) {
  #hero .copy.primary h3 {
    font-size: 28px;
    line-height: 40px;
  }
}

#hero .copy.secondary {
  background: #0a5493;
  padding: 40px 0;
  position: relative;
}

#hero .copy.secondary:after, #hero .copy.secondary:before {
  content: '';
  position: absolute;
  display: block;
  height: 100%;
  left: -50%;
  top: 0;
  width: 50%;
  background: #0a5493;
  z-index: 10;
}

@media (min-width: 1024px) {
  #hero .copy.secondary:after, #hero .copy.secondary:before {
    left: -100vw;
    width: 100vw;
  }
}

#hero .copy.secondary:after {
  left: auto;
  right: -50%;
}

@media (min-width: 1024px) {
  #hero .copy.secondary:after {
    left: auto;
    right: -100vw;
  }
}

#hero .copy.secondary p {
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  font-size: 20px;
  font-weight: 400;
  color: #fff;
  letter-spacing: 0.05em;
  line-height: 36px;
  text-align: center;
  position: relative;
  z-index: 20;
}

@media (min-width: 1024px) {
  #hero .copy.secondary p {
    text-align: left;
  }
}

@media (min-width: 1280px) {
  #hero .copy.secondary p {
    font-size: 28px;
    line-height: 40px;
  }
}

@media (min-width: 1024px) {
  #hero .image {
    position: absolute;
    left: 50%;
    top: 0;
    z-index: 50;
    width: 50%;
  }
}

@media (min-width: 1024px) {
  #hero .image .frame {
    max-width: 640px;
    height: 350px;
    overflow: hidden;
  }
  #hero .image .frame img {
    height: 100%;
    width: auto;
    max-width: unset;
  }
}

@media (min-width: 1280px) {
  #hero .image .frame {
    height: 490px;
  }
}

@media (min-width: 1280px) {
  #hero .image .caption {
    width: 75%;
    margin: auto;
  }
}

#hero .image .caption p {
  color: #fff;
}

@media (min-width: 1280px) {
  #hero .image .caption p {
    color: #666;
  }
}

#primary-example {
  padding: 60px 0;
}

@media (min-width: 1024px) {
  #primary-example {
    padding: 100px 0;
  }
  #primary-example .container {
    display: flex;
    align-items: center;
  }
}

@media (min-width: 1280px) {
  #primary-example {
    padding: 200px 0 140px;
  }
}

#primary-example .image {
  margin-bottom: 40px;
}

@media (min-width: 1024px) {
  #primary-example .image {
    margin-bottom: 0;
    width: 480px;
    flex: 0 0 auto;
    height: auto;
    margin-right: 50px;
  }
  #primary-example .image .frame {
    text-align: center;
  }
}

@media (min-width: 1280px) {
  #primary-example .image {
    width: 640px;
  }
  #primary-example .image .frame {
    height: 345px;
    overflow: hidden;
  }
  #primary-example .image .frame img {
    height: 100%;
    width: auto;
    max-width: unset;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
  }
}

#primary-example .copy p {
  font-size: 16px;
  line-height: 2em;
  color: #1d1e22;
  text-align: center;
}

@media (min-width: 1024px) {
  #primary-example .copy p {
    font-size: 20px;
    text-align: left;
    padding-right: 50px;
  }
}

@media (min-width: 1280px) {
  #primary-example .copy p {
    font-size: 24px;
  }
}

@media (min-width: 1024px) {
  #primary-example .copy {
    flex: 1;
  }
}

#home_content {
  padding-bottom: 60px;
}

#home_content h4 {
  font-size: 28px;
  line-height: 2em;
  color: #1d1e22;
  margin-bottom: 20px;
  font-weight: 600;
}

#secondary-examples {
  padding: 80px 30px 1px;
  background: #222;
  background-image: url("images/carbon-repeat.png");
  background-position: 50% top;
}

#secondary-examples .example {
  margin-bottom: 80px;
}

#secondary-examples .image {
  margin-bottom: 0;
}

#secondary-examples .caption {
  width: 90%;
  margin: 10px auto;
}

#secondary-examples .caption p {
  color: #fff;
}

@media (min-width: 1024px) {
  #secondary-examples .caption p {
    line-height: 21px;
    font-size: 13px;
  }
}

@media (min-width: 640px) {
  #secondary-examples .frame {
    height: 0;
    padding-top: 56.25%;
    position: relative;
  }
  #secondary-examples .frame .image-container {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    text-align: center;
    display: flex;
    justify-content: center;
  }
  #secondary-examples .frame .image-container img {
    width: 100%;
    -o-object-fit: cover;
       object-fit: cover;
  }
}

@media (min-width: 1024px) {
  #secondary-examples {
    padding: 80px 0 1px;
  }
  #secondary-examples .container {
    display: flex;
    justify-content: space-between;
  }
  #secondary-examples .container .example {
    width: 31%;
  }
  #secondary-examples .container .caption {
    width: 75%;
  }
}

#contact {
  padding: 80px 0;
}

@media (min-width: 1024px) {
  #contact .container {
    display: flex;
    align-items: center;
  }
}

#contact h3 {
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  font-weight: 600;
  font-size: 21px;
  line-height: 28px;
  margin-bottom: 28px;
  color: #393f4d;
  letter-spacing: 0.015em;
}

@media (min-width: 1280px) {
  #contact h3 {
    font-size: 30px;
    line-height: 36px;
  }
}

#contact #contact-copy {
  padding: 0 30px 50px;
  text-align: center;
  border-bottom: 5px solid #e0474c;
}

@media (min-width: 1024px) {
  #contact #contact-copy {
    border-bottom: 0 none;
    text-align: left;
    padding: 20px 100px;
    width: calc(50% - 3px);
  }
}

#contact #contact-copy p {
  font-size: 18px;
  color: #393f4d;
  line-height: 28px;
}

#contact #contact-copy p + p {
  margin-top: 28px;
}

@media (min-width: 1280px) {
  #contact #contact-copy p {
    font-size: 20px;
    line-height: 36px;
    width: 80%;
  }
}

#contact #contact-form {
  padding: 50px 30px 50px;
  text-align: center;
}

@media (min-width: 1024px) {
  #contact #contact-form {
    border-left: 6px solid #e0474c;
    text-align: left;
    padding: 20px 100px;
    width: calc(50% - 3px);
  }
}

footer {
  background: #0a5493;
  padding: 50px 30px;
  text-align: center;
}

@media (min-width: 1024px) {
  footer {
    padding: 0;
  }
}

@media (min-width: 1024px) {
  footer .container {
    display: flex;
    align-items: center;
  }
}

footer #footer_logo h1.logo {
  display: block;
  margin: 0;
  width: 100%;
  height: 50px;
  text-indent: -999em;
  background: url("./images/logo.png") no-repeat 50% 50%/contain;
}

@media (min-width: 640px) {
  footer #footer_logo h1.logo {
    height: 80px;
    width: 310px;
    margin: auto;
  }
}

@media (min-width: 1024px) {
  footer #footer_logo h1.logo {
    height: 60px;
    width: 230px;
  }
}

@media (min-width: 1280px) {
  footer #footer_logo h1.logo {
    height: 80px;
    width: 310px;
  }
}

footer #footer_nav {
  margin-top: 50px;
}

@media (min-width: 1024px) {
  footer #footer_nav {
    margin-top: 0;
    margin-left: 40px;
  }
}

footer #footer_nav nav ul {
  margin: 0;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

@media (min-width: 1024px) {
  footer #footer_nav nav ul {
    flex-direction: row;
    justify-content: left;
    height: 180px;
  }
}

@media (min-width: 1024px) {
  footer #footer_nav nav ul li {
    height: 100%;
    margin-right: 10px;
  }
}

@media (min-width: 1024px) {
  footer #footer_nav nav ul li {
    margin-right: 16px;
  }
}

footer #footer_nav nav ul li a {
  color: #fff;
  font-size: 24px;
  line-height: 36px;
  padding: 10px 0;
  display: block;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  font-weight: 600;
  letter-spacing: 0.125em;
  text-transform: uppercase;
}

@media (min-width: 1024px) {
  footer #footer_nav nav ul li a {
    font-size: 20px;
    padding: 10px;
    height: 100%;
    display: flex;
    align-items: center;
    position: relative;
    transition: color 500ms, background 500ms;
  }
  footer #footer_nav nav ul li a:after {
    content: '';
    opacity: 0;
    position: absolute;
    width: 100%;
    height: 0;
    top: 50%;
    background: #fff;
    z-index: 5;
    left: 0;
    transition: opacity 350ms, height 350ms, top 350ms;
  }
  footer #footer_nav nav ul li a:hover {
    color: #0a5493;
  }
  footer #footer_nav nav ul li a:hover:after {
    opacity: 1;
    height: 100%;
    top: 0;
  }
}

@media (min-width: 1280px) {
  footer #footer_nav nav ul li a {
    font-size: 24px;
    font-weight: 600;
  }
}

footer #attribution {
  margin-top: 50px;
}

@media (min-width: 1024px) {
  footer #attribution {
    margin-top: 6px;
    margin-left: auto;
  }
}

footer #attribution p {
  font-family: "PT Serif Caption", Georgia, "Times New Roman", serif;
  font-size: 18px;
  line-height: 50px;
  color: #fff;
}

footer #attribution p .josh-logo {
  display: inline-block;
  text-indent: -999em;
  background: url("./images/joshlogo.png") no-repeat 50% 50%/contain;
  height: 57px;
  width: 75px;
}

body.page .top {
  min-height: auto;
}

body.page .top header {
  height: 150px;
}

@media (min-width: 1024px) {
  body.page .top header {
    height: 210px;
  }
}

body.page .page_header {
  background: #0a5493;
  padding: 30px;
  color: #fff;
  font-size: 24px;
  letter-spacing: 0.015em;
  text-align: center;
}

@media (min-width: 1024px) {
  body.page .page_header {
    font-size: 36px;
    text-align: left;
  }
}

body.page #content {
  padding: 60px 0;
  box-sizing: border-box;
  min-height: calc(100vh - 210px - 180px);
}

form p, .wpcf7-form p {
  margin-bottom: 16px !important;
}

form label, .wpcf7-form label {
  display: block;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  font-weight: 600;
  font-size: 15px;
  color: #393f4d;
  letter-spacing: 0.025em;
}

form label .required, .wpcf7-form label .required {
  font-size: 13px;
  font-weight: 400;
}

form input[type='text'], form input[type='email'], .wpcf7-form input[type='text'], .wpcf7-form input[type='email'] {
  height: 50px;
  line-height: 30px;
  box-sizing: border-box;
  padding: 5px 8px;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  font-weight: 400;
  color: #444;
  font-size: 14px;
  letter-spacing: 0.025em;
  border: 1px solid #ccc;
  width: 100%;
  max-width: 320px;
  margin: auto;
}

form textarea, .wpcf7-form textarea {
  height: 110px;
  line-height: 24px;
  box-sizing: border-box;
  padding: 5px 8px;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  font-weight: 400;
  color: #444;
  font-size: 14px;
  letter-spacing: 0.025em;
  border: 1px solid #ccc;
  width: 100%;
  max-width: 320px;
  margin: auto;
}

@media (min-width: 1024px) {
  form textarea, .wpcf7-form textarea {
    max-width: 450px;
  }
}

form [type='submit'], .wpcf7-form [type='submit'] {
  display: inline-block;
  margin: auto;
  background: #e0474c;
  color: #fff;
  height: 50px;
  border: 3px solid #e0474c;
  padding: 0 18px;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  font-weight: 600;
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: 0.15em;
  cursor: pointer;
}

@media (min-width: 1024px) {
  form [type='submit'], .wpcf7-form [type='submit'] {
    transition: color 350ms, background 350ms;
  }
  form [type='submit']:hover, .wpcf7-form [type='submit']:hover {
    color: #e0474c;
    background-color: #fff;
  }
}
